header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Shakugan no Shana
  repository: kara.moe
  conditions:
    tagPresence:
      - f7a85090-1c5d-4769-a7a4-61f4cc7e4c52
      - 6be8b7f9-5228-4d97-b648-8d985ab389ab
      - e294d85e-ea53-4307-9ec8-25eae6815087
      - 8b178053-724c-4f1c-a01d-a5071490c3ce
  actions:
    addTag:
      - tid: 4684cc61-d5a6-4c11-9ed2-bbf590b76bcd
        type: 18
